
/* Type Selectors */
body     {
        margin: 2em; 
        padding: 0; 
        font-family:  "Times New Roman", Times, serif;
        color: #000000; 
	   background-color:  #FFF7EF;
       font-size: 18px;
        }
	  
h1 {
	font-size: 200%;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}


h1 , h2 , h3 { background-color: transparent;
	color: #FF8000;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 150%;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.83em;
}

h3 { 	font-size: 117%;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;	}

h4 { 	background-color: transparent;
	color: #000000;
	font-size: 100%;
	margin-bottom: 0.2em;
	font-weight: bold;
	margin-left: 5% ;	}

h5 {background-color: transparent;
	color: #000000;
	font-size: 83%;
	margin-bottom: 0.1em;
	font-weight: bold;
	margin-left: 5% ;		}

h6 {color: #000000;
	font-size: 67%;
	font-weight: bold;
	margin-bottom: 0.05em;
	background-color: transparent;	}

p {  margin-left: 2em;
font-size: 100%;
color: #000000;
background-color: transparent;
	margin-right: 1em; }

      
/* Text Size Fonts */
      
*.font200 { font-size: 200%; }
*.font150 { font-size: 150%; }
*.font117 { font-size: 117%; }
*.font100 { font-size: 100%; }
*.font83 { font-size: 83%; }

*.fontlarger {font-size:larger; }
*.fontsmaller {font-size:smaller; }

    
    
/* some styles for the main navigation table */    

*.navbar  { 
         background: #FFF7EF; 
        color: #3300FF; 
	  text-align: center;
        font-size: 0.9em;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
        }
        
 *.nav { display:block;}         
        
/* styles for links in the body section */   
/* Pseudo Classes */    

a         {
        color:#3300FF;
        background-color:  #FFF7EF;
 text-decoration: underline #3300FF;
        } 

:link {
    text-decoration: underline blue;
   color: #3300FF;
  background-color: transparent;
   /* The default value of background-color is 'transparent'.
      You need to specify a different value, otherwise changes on :visited don't apply */
}

:visited {
     /* visited links have an orange outline */
   color : #551A8B;            /* visited links have purple colored text */
   background-color: transparent;  /* visited links have a transparent background */
   text-decoration: underline #f88d47;
}

   
/* ID Selectors */        
/* ID Styles for header, main, section, aside, nav & footer areas */    
*#header { line-height: 1.4; display:block;width:100%;margin-top:.0em;margin-right:auto;margin-bottom: 0.5em;margin-left:2em;background_color:#FFF7EF;}

*#main     {clear: both; line-height: 1.1; display:block;width:100%;margin-top:0em;margin-right:0;margin-bottom: auto;margin-left:2em;}

*.content { float:left; 
          border-radius: 5px;
          -moz-border-radius:5px;
         -webkit-border-radius:5px;
         width: 77%;
         }
        
*#article {float: left; line-height: 1.1; display:block;width:75%;margin-top:.0em;margin-right:0;margin-bottom: auto;margin-left:3em;}  

#section {clear: both; }  
           
#section1 {clear: both; }        
        
#section2 {clear: both; }  

#section3 {clear: both; }  

#section4 {clear: both; }  

#section5 {clear: both; }  

#section6 {clear: both; }  
                
*.section {display:block;} 
        
*.aside { display:block; float: right;} 

*.sidepanel {  border-radius: 10px;
              -moz-border-radius:10px;
              -webkit-border-radius:10px;
         }
               
#sidebar {float: left;height:auto;margin-top:1.5em;margin-right: 1em;margin-left:0em;margin-bottom: 2em;}      
        
#footer {clear: both;
         display:inline-block;
        width:100%;
        margin-top: 5px;
        margin:3em;
        font-size:90%;
        line-height: 1.2;
        }
               
#copyright {float: left; font-family: arial, sans-serif;}    
        
#date {float: right;  font-family: arial, sans-serif; }    
        
#contact {float: right; font-family: arial, sans-serif; } 

#address {float: right; font-family: arial, sans-serif;} 

/* styles for input box & submit button*/    
input.box{
        font-size: 15px;
        background-color : #D9EAFF;
        color:#000000;
        border: 1pt solid #333333;
        }
input.submit{
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    background-color : #ccc;
    }
    
 .Menu {
    display: none;
}
    
.MenuButton {
    width: 20em; 
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 100%;
	color: black;
}
    
.LinkButton {
    width:12em;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 100%;
	color: black;
}

/* styles for the left column navigation */    
*.exlist     {
        width: 80%;
        text-align:left;
        border:none;
        }
*.exlist ul {
        list-style: none;
        margin:0 5px 0 0;
        padding: 0;
        }
*.exlist li {
        list-style: none;
        font: 100% verdana, sans-serif;
        margin: 0;
        text-decoration:none;
        }
*.exlist a{
        margin: 0;
        color:#3300FF;
        background-color:  #FFF7EF;
        text-decoration:none;
        }

*.exlist a:visited{
        color:#551A8B;
        background-color:  #FFF7EF;
        }    




/* styles for the left column navigation */    

/* Table Formatting Classes ....  Tables without grid */
	table.wide {  width: 100%; border: 1px solid;  margin-left: auto; margin-right:auto; color: #000;  background:  #FFF7EF; border-color: darkgreen; }
		table.medium {  width: 70%; border: 1px solid; margin-left: auto; margin-right:auto;  color: #000;  background:  #FFF7EF;}
	table.narrow { width: 30%; border: 1px solid;  color: #000;  background:  #FFF7EF; }
    
/* Table Formatting Classes ....  Tables with grid */
	
    table.widegrid {  width: 100%; margin-left: auto; margin-right:auto; color: #000;  background:  #FFF7EF; border-color: darkgreen; border:1px solid; padding:2px; }
		table.mediumgrid {  width: 70%; border: 1px solid; margin-left: auto; margin-right:auto;  color: #000;  background:  #FFF7EF; padding:2px;}
	table.narrowgrid { width: 30%; color: #000;  background:  #FFF7EF; border:1px solid; padding:2px;}
    
TH	{
	color: black;
	 font-family: Arial, sans-serif;
	font-size: 105%;
	font-weight: bold;
    text-align:center;
	}
	
	th.head4 	{ width: 25%;	}
    th.head5 	{ width: 20%;	}
    th.head6 	{ width: 16%;	}
	
TD
	{
	 font-family: Arial, sans-serif;
	font-size: 100% ;
    text-align:left;
	}
    
    td.threewide  { width: 33%;	}

	td.fourwide  { width: 25%;	}
	td.fivewide  { width: 20%;	}
    td.sixwide  { width: 16%;	}	
    
       
/* List Formating Classes */

ul, ol, dl { margin-left: 0em;}
	
        
li { FONT-SIZE: 100%;
     margin-left: 0em;
	margin-right: 0em; }
	
dt { FONT-SIZE: 100%; 
margin-left: 2em;}

dd { font-size :  100%;
margin-left: 3em; }	


    
/* Position Classes */

*.tablecenter {text-align: center;margin-left: auto;margin-right: auto;} 
    
*.center {text-align: center; vertical-align:text-top;}
*.center {: center; vertical-align:text-top;}
*.spacer {	clear: both; } 
*.left { text-align: left; vertical-align:text-top;} 
*.right { text-align: right; vertical-align:text-top;} 

/* Colour Classes */
    
*.red {color : red; }
*.green {color : green; }
*.blue {color : blue; }
*.navy {color : #3333cc; }
*.darkgreen {color : #669900;}
*.orange { color: #FF8000; }

    
/* Image Classes */
	

.floatleft {	float: left;}
.floatright {	float : right;}

img.center {  margin-right: auto;	margin-left: auto;}
img.printer {align:middle; hspace: 3px;}
.floatleft50 {	float : left;  margin-left: 50px; padding-right: 10px;}
.floatright50 {	float : right;	margin-right: 50px; padding-left: 10px;}

img.floatleft {	float : left; border-width:0px; margin-right: 10px;}
img.floatright {	float : right;	margin-left: 10px;}
    
img.floatleft100 {	float : left; border-width:0px; margin-left: 100px;}
img.floatright100 {	float : right;	margin-right: 100px;}


/* Background Classes  */


.bgsalmonimg { 
         background: #FFF7EF;
        color: #000000; 
	  text-align: center;
        font-size: 0.9em;
	margin-bottom: 0.3em;
	width: auto;
	padding: 6px;
	border: 1px solid black;
        }	

.bgwhiteimg { 
         background: #ffffff;
        color: #000000; 
	  text-align: center;
        font-size: 0.9em;
	margin-bottom: 0.3em;
	width: auto;
	padding: 6px;
	border: 1px solid black;
        }			
		
.bglemon { background-color:  #FFF7EF; }        
.bggreen { background-color: #228b22; }
.bgdarkgreen { background-color: #669900; }
.bgwhite { background-color: #ffffff; }    /* white colored background  */
.bglightsalmon { background-color: #FFF8DC; }	/* light-salmon colored background */
.bgsalmon {background-color: #FFF7EF; }      /* salmon colored background  */ 

@media screen and (max-width: 600px) {

 sidebar ( display:none; 
 Menu ( display: inline;   }
 }